Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-10305

Department: EF Affected Products: ADTF Display Toolbox 3.4.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 3rd Level Topic: DisplayTB::3DSceneDisplay

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

3D Camera Position not persisted when restarting config

Lösung

Unfortunately the persistent storage of settings, values, etc. is something which is not yet addressed within ADTF 3.

As soon as there is a mechanism within the ADTF3 Core providing the described functionality all the Toolboxes including the

DisplayToolbox can make use of this feature.

I am sorry that there is no valid method of achieving this at the moment.

I opened a product issues addressing this feature.

https://www.cip.audi.de/jira/browse/ACORE-10305

History

#1 - 2019-12-12 12:38 - hidden

- Topic set to DisplayTB::3DSceneDisplay

#4 - 2019-12-20 13:45 - hidden

- Status changed from New to In Progress

#6 - 2019-12-20 14:47 - hidden

- Status changed from In Progress to To Be Closed

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10305

Hello Falk,

unfortunately the persistent storage of settings, values, etc. is something which is not yet addressed within ADTF 3.

As soon as there is a mechanism within the ADTF3 Core providing the described functionality all the Toolboxes including the DisplayToolbox can

make use of this feature.

I am sorry that there is no valid method of achieving this at the moment.

I opened a product issues addressing this feature.

https://www.cip.audi.de/jira/browse/ACORE-10305

Regards

Sebastian

#7 - 2020-01-16 15:35 - hidden

- Project changed from 11 to Public Support

- Subject changed from [DisplayTB 3DSG] 3D Camera Position not persisted when restarting config to 3D Camera Position not persisted when
https://www.cip.audi.de/jira/browse/ACORE-10305
https://www.cip.audi.de/jira/browse/ACORE-10305


restarting config

- Description updated

- Status changed from To Be Closed to Closed

- Support Level changed from 2nd Level to 3rd Level

#8 - 2020-07-07 13:44 - hidden

- Private changed from Yes to No
